24GY User Issues - Bug #9683

User --> Login --> Home Screen --> Guyana --> one product is showing in round shape another one is
showing a square both products should be shown same type in the user app

04/16/2024 06:29 PM - Mohd Irfan

Status: Closed Start date: 04/16/2024
Priority: Normal Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
one product is showing in round shape another one is showing a square both products should be shown same type in the user app
address --> Duke Street, Kingston, Georgetown, Guyana.

See attached screenshot:

04/19/2025 1/3




5:35 PM & %

¢ Maharaja Palace & AL

s= All Main Course Desse
Cold Coffee Paneer chilli with gravy
$150.08 $524.70 $o

(2
—

Strawberry Cheese
Cake

$594.00 S0

04/19/2025 23




History

#1 - 05/09/2024 02:30 PM - Deepak Biltoria

- Status changed from New to Resolved

this issue is related to the shape of the entered image, it is a background-less rounded image the default shape of this image is like that.

#2 - 08/30/2024 11:29 AM - Mohd Irfan

- Status changed from Resolved to Closed
Fixed!
